abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 17:00 | Nová verze

Byl vydán Docker 1.13. Přehled novinek na YouTube a v poznámkách k vydání na GitHubu. Docker umožňuje běh aplikací v softwarových kontejnerech (Wikipedia).

Ladislav Hagara | Komentářů: 0
dnes 15:51 | Komunita

Mozilla.cz informuje, že nástroje pro webové vývojáře se možná oddělí od Firefoxu a stanou doplňkem. Nástroje pro webové vývojáře prošly velkým přepisem a tým, který se stará o jejich vývoj, by uvítal možnost jejich častějších aktualizacích nezávisle na vydávání nových verzí Firefoxu.

Ladislav Hagara | Komentářů: 1
dnes 07:00 | Humor

Čtenářům AbcLinuxu vše nejlepší k dnešnímu Dni zvýšení povědomí o tučňácích (Penguin Awareness Day).

Ladislav Hagara | Komentářů: 0
dnes 06:00 | Komunita

Bylo spuštěno hlasování o přednáškách a workshopech pro letošní InstallFest, jenž proběhne o víkendu 4. a 5. března v Praze. Současně byla oznámena změna místa. InstallFest se letos vrací zpět na Karlovo náměstí do budovy E.

Ladislav Hagara | Komentářů: 0
dnes 02:48 | Komunita

Greg Kroah-Hartman potvrdil, že Linux 4.9 je jádrem s prodlouženou upstream podporou (LTS, Long Term Support). Podpora je plánována do ledna 2019. Aktuální jádra s prodlouženou podporou jsou tedy 3.2, 3.4, 3.10, 3.12, 3.16, 3.18, 4.1, 4.4 a 4.9.

Ladislav Hagara | Komentářů: 0
dnes 00:11 | Zajímavý článek

Výrobce síťových prvků, společnost Netgear, spustila nový program, který slibuje vývojářům, expertům, ale i běžným uživatelům vyplacení finanční odměny za nalezení bezpečnostních chyby v jejich produktech. Za nalezení zranitelnosti v hardware, API nebo mobilní aplikaci nabízí odměnu od 150 do 15 tisíc dolarů (dle závažnosti).

Michal Makovec | Komentářů: 0
dnes 00:08 | Pozvánky

V sobotu 18. 2. se v Praze v prostorách VŠE uskuteční od 9:30 již 4. ročník největší české konference o open source redakčním systému WordPress (WP) - WordCamp Praha 2017.

… více »
smíťa | Komentářů: 0
včera 23:58 | Komunita

Kryptoměnová komunita zahájila nový rok spuštěním projektu Blockchain.cz, jehož cílem je kolektivně nalézt ideální překlad pro čím dál frekventovanější slovo „blockchain“. Přispět návrhem může kdokoli. Sběr bude trvat až do konce září 2017. Následně bude probíhat dvoutýdenní veřejné hlasování, které bude zakončeno výběrem toho nejlepšího návrhu.

xHire | Komentářů: 8
včera 15:55 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno je celkově 270 bezpečnostních chyb. V Oracle Java SE je například opraveno 17 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 16 z nich. V Oracle MySQL je opraveno 27 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 5 z nich.

Ladislav Hagara | Komentářů: 0
včera 02:48 | Nová verze

Po půl roce od vydání verze 9.0 (zprávička) byla vydána verze 10.0 zvukového serveru PulseAudio. Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 35
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (10%)
 (2%)
 (74%)
 (3%)
 (10%)
Celkem 340 hlasů
 Komentářů: 24, poslední 17.1. 10:14
    Rozcestník
    Reklama

    Dotaz: Chybejici kodeky

    1.4.2007 21:28 Honzaa
    Chybejici kodeky
    Přečteno: 1215×
    Nainstaloval sem SuSE 10.2. Po přetažení mp3 do amaroku, píše Media nejsou přehratelná. Když pouštím video tak to píše neznámí formát. Tady se četl, že se do nějakych dister nedavaj kodeky. Jak je tam dostanu? Diky

    Odpovědi

    Luboš Doležel (Doli) avatar 1.4.2007 21:42 Luboš Doležel (Doli) | skóre: 98 | blog: Doliho blog | Kladensko
    Rozbalit Rozbalit vše Re: Chybejici kodeky
    http://www.abclinuxu.cz/faq/distribuce/po-instalaci-mi-nejdou-prehravat-mp3-soubory
    1.4.2007 21:46 Martin
    Rozbalit Rozbalit vše Re: Chybejici kodeky
    Hacking openSUSE 10.2 je potřeba dle tohoto článku přidat zdroje do Yastu a stáhnout tyto balíčky:
    mad - MPEG audio dekodér, potřeba pro přehrávání MP3 
    lame - MP3 enkodér 
    libxine1 - podpora pro dekódování a přehrávání mnoha audio/video kodeků jako např. mpeg-4 (DivX), mpeg-2 (DVD, SVCD), mpeg-1 (VCD), Quicktime a RealMedia 
    faad2 - knihovna a frontend pro dekódování MPEG2/4 AAC 
    faac - knihovna a frontend pro dekódování MPEG2/4 AAC 
    xvid - GPL implementace OpenDivX kodeku, s jeho pomocí můžete přehrávat OpenDivX a DivX4 videa 
    w32codec-all - Win32 DLL knihovny pro dekompresi AVI a Quicktime videí 
    libdvdread - používá se pro čtení informací z DVD jako jsou titulky, kapitoly, jazyky 
    banshee-engine-helix - engine pro přehrávání MP3 v audio přehrávači Banshee 
    amarok - pomocí apt lze nainstalovat verzi 1.4, standardně je nainstalována verze 1.3 
    amarok-helix - Helix engin umožňuje amaroKu přehrávat média zásuvnými moduly 
    amarok-libvisual - zobrazuje vizualizace 
    ffmpeg - program pro nahrávání, převádění a streamování audia a videa. 
    MPlayer - video přehrávač podporujcí snad každý myslitelný audio či video kodek 
    mplayerplug-in - plugin pro Mozillu, který umožňuje přehrávat videa ve webových stránkách 
    kaffeine - pomocí smart lze nainstalovat verzi 0.8.3 
    speex - zvukový kodek navržený speciálně pro hlasový vstup 
    xmms-lib-mad - knihovny pro přehrávání MP3 v xmms
    Další výborné návody pro Opensuse 10.2 nalezneš zde Počítačová technika - LINUX
    1.4.2007 21:53 Martin
    Rozbalit Rozbalit vše Re: Chybejici kodeky
    Přidání zdroje do YASTu můžeš vidět zde pustit
    1.4.2007 23:47 J. M. | skóre: 23 | blog: JMblog
    Rozbalit Rozbalit vše Re: Chybejici kodeky
    No, ten výčet je, jak už to u textů zabývajících se multimédii zpravidla bývá, trochu zavádějící a nesmyslný. Např. w32codec-all nejsou knihovny pro dekompresi AVI a QuickTime videí (AVI a QuickTime jsou kontejnery, s tím nemají kodeky co dělat), ale kodeky pro Windows (např. WMV, který se používá v kontejneru ASF), které navíc dnes nejsou v Linuxu prakticky k ničemu potřeba, téměř pro všechno mají přehrávače zabudované vlastní nativní dekodéry (vesměs z FFmpegu), včetně toho WMV. Stejně tak popis u kodeku Xvid je směšný, jednak to není "implementace OpenDivX kodeku", ale implementace standardu MPEG-4 ASP, jednak opět co se týče přehrávání není vůbec k ničemu, přehrávače na přehrávání MPEG-4 videa používají zabudované MPEG-4 dekodéry z FFmpegu. A ten FFmpeg samozřejmě taky není kvůli přehrávání potřeba vůbec instalovat, ty kodeky mají přehrávače (a často i kódovací programy) zabudované v sobě, případně používají komponenty jako FFmpeg plugin pro GStreamer. U libxine si je pak potřeba dát majzla na to, aby se to nepletlo s tím to zmršeným xine-lib od SUSE.
    svido avatar 1.4.2007 22:02 svido | skóre: 28
    Rozbalit Rozbalit vše Re: Chybejici kodeky
    Skoro bych Ti doporucoval naistalovat jine distro. Ja mam na desktopu SuSE 10.1 od doby, kdy ho vypustili. Byl super, libil se mi. Ale posledni dobou se neskutecne kazi (nechci byt sprosty) - neskutecne pomaly, sibuji se hurt hodiny, trvale Yast hlasi konflikty verzi.

    Kaffeine, Totem mi nejde. Xine neumi desifrovat DVD, Mplayer se znicehos nic sam ukonci... Podpora multimedii v SuSE neni nic moc. 95% musis doinstalovat a co ja si pamatuji nekdy ne moc jednoduse. Ke vsemu SuSE, resp. novy vlastnik Novell podepsal kolaboraci s M$ :-(

    V praci mam ted KUBUNTU s tim sem spokojen - rpredevsim kvuli jeho rychlosti instalace a zprovozneni do 100% funkcnosti. Na ntb mam Gentoo.

    Koukni se na SuSE portal, tam urcite budou navody jak hacknout SuSE...
    7.4.2007 16:13 Honzaa
    Rozbalit Rozbalit vše Re: Chybejici kodeky
    Uz to maka dekuji vsem. stahl sem kodeky a novej Amarok

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.